@media only screen and (min-width: 1024px) {
  /* For desktop: */
.tabtop .sppb-nav > li {
  position: relative;
  display: block;
  width: 50%;
}
}
.tabtop .sppb-nav-tabs > li {
  float: left;
  margin-bottom: -1px;
  width: 50%;
}
.tabtop.sppb-nav > li {
  position: relative;
  display: block;
  width: 50%;
}
.tabtop .sppb-nav > li > a > img {
  max-width: 125px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}
.tabtop .sppb-addon.sppb-addon-tab {
  min-height: 400px;
  margin-top: 0px;
}


.bannerotomotoz{
    margin-top: -20px;
}

.rowcustom3 {
    text-transform: uppercase;
}

.otomoto .sp-page-title .breadcrumb > .active {
    display: none;
}

.testimonial .sp-module{
    display: none;
}

.linebawah a {
    font-weight: bold;
    background: #3b6ed2;
    padding: 5px;
    border-radius: 5px;
    color: #eeeeee;
    width: 89%;
    display: flow-root;
    margin: 0px 0 0 15px;
}

.thumbnail {
    display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
        border-top-color: rgb(221, 221, 221);
        border-right-color: rgb(221, 221, 221);
        border-bottom-color: rgb(221, 221, 221);
        border-left-color: rgb(221, 221, 221);
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
    background: #c8d0dd;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li .offcanvas-menu-toggler {

    display: inline-block;
    position: absolute;
    top: 0;
    right: 0;
    padding: 7px 185px;
    cursor: pointer;

}

.offcanvas-menu .offcanvas-inner .sp-module ul > li a {
    -webkit-transition: 300ms;
    -o-transition: 300ms;
    transition: 200ms;
    padding: 5px 0px;
        padding-left: 0px;
    font-size: 13px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 500;
    line-height: 24px;
}

.fa {
    display: inline-block;
    font: normal normal normal 14px/0 FontAwesome;
        font-size: 14px;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding-top: 7px;
}

.sppb-btn-danger {
    color: #fff;
    background-color: #d71149;
    border-color: #d71149;
}

.btn-primary {
 font-weight: bold;   
}

#sp-page-builder .page-content .sppb-section:first-child {
    margin-top: -1px;
}

#sp-top-bar {
  padding: 1px 0 1px 0;
}

#sp-main-body {
    padding: 50px 0;
}

.simulation .page-title {
    margin: 0px 0 20px 0;
    font-size: 120%;
    text-transform: uppercase;
    font-weight: bold;
    color: #333333;
}

.searchtop {
  margin-top: 4px;
  float: right;
}

.watop {
  margin: 4px 0px -3px 0px;
  float: right;
}

.topone {
    font-size: 11px;
    line-height: 10px;
    margin: 0px -15px 0px -15px;
}

.toptwo {

}

.top2css {
	float: right;
}

.menucsstop {
    text-align: center;
}

.sp-megamenu-parent {
    float: none;
}

input.search-query {
	border: 0px solid transparent;
    background: #d0e2f5;
	height: 31px;
}

.taglinemiddle {
	text-transform: uppercase;
	letter-spacing: -1px;
}

.nav > li > a:focus, .nav > li > a:hover {
    text-decoration: none;
	background-color: transparent;
}

.nav > li > a {
    position: relative;
    display: block;
    padding: 0px 8px;
    font-size: 12px;
    margin: 2px 0px 0px 0px;
}

#sp-bottom .sp-module .sp-module-title {
    font-weight: bold;
    font-size: 20px;
    text-transform: uppercase;
}

#sp-footer {
    color: #fff;
    text-align: center;
    font-size: 12px;
}

hr {
    margin-top: 16px;
    margin-bottom: 17px;
    border: 0;
        border-top-color: currentcolor;
        border-top-style: none;
        border-top-width: 0px;
    border-top: 1px solid #eee;
}

.linebawah {
    padding: 0px;
    margin: 0px 0px -5px 0px;
}

.mod-simulation .btn {
    text-transform: uppercase;
    padding: 10px 0px;
    border-radius: 5px;
}

.modal-header {
    padding: 5px 15px;
    border-bottom: 1px solid #e5e5e5;
}

.menukreditmotor > li > a {
    font-size: 15px;
    line-height: 15px;
    border-bottom: 1px solid #eeeeee;
    padding: 8px 25px;
    color: #333333;
}

.menukreditmotor > li > a:hover {
    color: #325db1;
	font-weight: 600;
}

.k3tab-item {
    border: 1px solid #DADCE9;
    border-radius: 10px;
    padding: 15px;
    color: #313469;
    text-align: center;
    min-height: 382px;
}

.k3tab-item .btn, .k3tab-item .btn:active, .k3tab-item .btn:focus, .k3tab-item .btn:hover {
    background-color: #313469;
    color: white;
    width: 100%;
    position: absolute;
    bottom: 5px;
    left: 6px;
    width: 91%;
}

.k3tab .tab-content {
    padding-right: 40px;
    padding-left: 40px;
}

.k3tab ul.nav li.active a {
    border: 0 none;
    border-radius: 0;
    color: white;
    font-family: 'Saira Condensed', sans-serif;
    font-weight: bold;
}

.k3tab ul.nav li a {
    color: #335DB3;
    border: 0 none;
    border-radius: 0;
    margin: 0;
    padding: 3px 15px;
    font-size: 20px;
    text-transform: uppercase;
    font-family: 'Saira Condensed', sans-serif;
    font-weight: bold;
}

.k3tab-item .price-normal {
    color: red;
    font-size: 11px;
    text-decoration: line-through;
}

@media (max-width: 767px) {
.table-responsive {
    width: 100%;
    margin-bottom: 15px;
    overflow-y: hidden;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    border: 1px solid rgba(255, 255, 255, 0.5);
}

}


/* Portrait phones and smaller */
@media (min-width: 320px) and (max-width: 760px) {


#simulationForm .downpayment, #simulationForm .installment, #simulationForm .tenor {
    color: #000CA3;
    font-size: 140%;
    border: 1px solid #cccccc;
    margin: 0px 15px;
    padding: 5px 5px;
    border-radius: 5px;
    background: #f9f9f9;
}
.table-responsive {
    width: 100%;
    margin-bottom: 15px;
    overflow-y: hidden;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    border: 1px solid rgba(255, 255, 255, 0.5);
}
.nav-tabs.nav-justified > li {
    display: table-cell;
    width: 1%;
}
.topone {
    font-size: 12px;
    line-height: 10px;
    margin: 0px -15px 0px -15px;
}
.k3tab-item .col-sm-6 {
    min-height: 38px;
}
.k3tab-item .btn, .k3tab-item .btn:active, .k3tab-item .btn:focus, .k3tab-item .btn:hover {
    background-color: #313469;
    color: white;
    width: 100%;
    position: absolute;
    bottom: 5px;
    left: 6px;
    width: 91%;
}
.k3tab .tab-content {
    padding-right: 40px;
    padding-left: 40px;
}
.k3tab-item {
    border: 1px solid #DADCE9;
    border-radius: 5px;
    padding: 5px;
    color: #313469;
    text-align: center;
    min-height: 290px;
    background: #eee;
}
.k3tab-item h5 {
    margin-bottom: 5px;
    font-size: 10px;
    color: #000;
    font-weight: normal;
    margin-top: 8px;
}
.k3tab-item .price, .k3tab-item .price-discount {
    font-size: 17px;
    letter-spacing: -1px;
    font-weight: bold;
    margin: -6px 0px -10px 0px;
}
.k3tab-item .price-normal {
    color: red;
    font-size: 10px;
    text-decoration: line-through;
    margin-bottom: -10px;
}
.k3tab-item h4 {
    margin: 0 auto 0px auto;
    width: 100%;
    overflow: hidden;
    font-size: 14px;
    font-weight: bold;
    text-overflow: ellipsis;
    white-space: normal;
    color: #000;
    letter-spacing: -1px;
    min-height: 31px;
}
.owl-carousel .owl-item img {
    display: block;
    width: 100%;
    min-height: 92px;
}
.k3tab .owl-carousel .owl-nav .owl-prev, .k3tab .owl-carousel .owl-nav .owl-next {
    pointer-events: initial;
    margin-top: -10px;
    width: 15px;
    height: 15px;
    position: absolute;
    top: 50%;
} 
}

.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover {
    color: #fff;
    background-color: #325db1;
}

.sp-page-title {
    padding: 5px 0;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    background-attachment: scroll;
}

.sp-page-title h2 {
    font-size: 18px;
    line-height: 18px;
}

.sp-page-title h2, .sp-page-title h3 {
    margin: 0;
    padding: 0;
    color: #325db1;
    text-transform: uppercase;
}

.sp-page-title .breadcrumb > span, .sp-page-title .breadcrumb > li, .sp-page-title .breadcrumb > li + li::before, .sp-page-title .breadcrumb > li > a {
    color: #555555;
}

.sp-page-title .breadcrumb > .active {
    color: #325db1;
}

.sp-page-title .breadcrumb {
    background: none;
    padding: 0;
    margin: -5px 0 -5px -3px;
    font-size: 12px;
}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    display: inline-block;
    padding: 0 21px;
    line-height: 40px;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 0px;
    color: #000;
    margin: 0;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    background: #555555;
    box-shadow: 0 3px 5px 0 rgba(0,0,0,0.2);
    padding: 10px;
}

#sp-header {
    background: #ffffff none repeat scroll 0 0;
        background-color: rgb(255, 255, 255);
    box-shadow: 0 3px 3px rgba(0,0,0,0.05);
    height: 40px;
    left: 0;
    position: relative;
    top: 0;
    width: 100%;
    z-index: 99;
}

#sp-header .logo {
  display: inline-block;
  height: 40px;
  display: table;
  -webkit-transition: all 400ms ease;
  transition: all 400ms ease;
  margin: 0;
}

.sp-module .sp-module-title {
    margin: 0 0 12px;
    font-size: 14px;
    text-transform: uppercase;
    line-height: 1;
}

.fields-container {
    margin-bottom: 25px;
}

.field-entry {
    margin: 10px 0px;
}

.field-label {
	padding: 5px 10px;
    background-color: #cccccc;
}

.field-value {
	padding: 5px 10px;
    background-color: #eeeeee;
}

.offcanvas-menu .offcanvas-inner .sp-module:last-child {
    margin-top: 0;
    padding: 30px;
}

.offcanvas-menu .offcanvas-inner .sp-module {
    margin-top: 0px;
    border-bottom: 0px solid rgba(0,0,0,0.08);
    margin-bottom: 0px;
}

#offcanvas-toggler {
    line-height: 38px;
    font-size: 40px;
}

#offcanvas-toggler > i {
    color: #78cbff;
}

#offcanvas-toggler > i:hover {
    color: #eeeeee;
}

.offcanvas-menu { background: #252525 !important;}

.offcanvas-menu .offcanvas-inner .sp-module ul > li a:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li a:focus {
    background: rgba(255,255,255,0.10);
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li {
    border: 0;
        border-bottom-color: currentcolor;
        border-bottom-style: none;
        border-bottom-width: 0px;
    position: relative;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    overflow: hidden;
}

.sppb-nav-tabs > li > a {
    font-size: 14px;
    font-weight: bolder;
    line-height: 1.42857143;
    padding: 12px 15px;
    background: #f5f5f5;
        background-color: rgb(245, 245, 245);
    color: inherit;
    border: 1px solid #e5e5e5;
        border-right-width: 1px;
        border-bottom-color: rgb(229, 229, 229);
    border-right-width: 0;
}

.entry-header h2 {
    margin: 8px 0 0px;
    font-size: 36px;
    line-height: 1;
    font-weight: bold;
}

.mod_ext_owl_carousel_images {
    margin: 0 auto;
    padding: 0 50px;
    background: transparent;
}



.sppb-nav > li > a:focus, .sppb-nav > li > a {
    text-decoration: none;
    background-color: #eeeeee;
}

.sppb-nav > li > a:focus, .sppb-nav > li > a:hover {
    text-decoration: none;
    background-color: #f5f5f5;
}

thead tr th:first-child,
tbody tr td:first-child {
  width: 35%;
  min-width: 35%;
  max-width: 35%;
  font-size: 12px;
  font-weight: normal;
  background: #f5f5f5;
}

.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    font-size: 12px;
    border-top: 1px solid #ddd;
}

.rrssb-buttons.large-format li a {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    border-radius: .2em;
    padding: 6.5% 0 6.5% 10%;
}

.rrssb-buttons li a {
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
    font-size: 12px;
}

/* Portrait phones and smaller */
@media (min-width: 320px) and (max-width: 480px) {
.bottommodule {
    padding: 0px 0px;
}
.tabtop .sppb-addon.sppb-addon-tab {
  min-height: 233px;
  margin-top: 0px;
}
.sppb-nav-tabs > li > a {
    font-size: 14px;
    font-weight: bolder;
    line-height: 1.42857143;
    padding: 15px 20px;
    background: #f5f5f5;
        background-color: rgb(245, 245, 245);
    color: inherit;
    border: 1px solid #e5e5e5;
        border-right-width: 1px;
        border-bottom-color: rgb(229, 229, 229);
    border-right-width: 0;
}
}

/* Portrait phones and smaller */
@media (min-width: 320px) and (max-width: 760px) {
	#bannerf {
    width: 40px;
    right: 10px;
    bottom: 10px;
    padding-top: 0px;
    z-index: 11111;
    position: fixed;
    opacity: 0.9;
}
.linebawah a {
    font-weight: bold;
    background: #3b6ed2;
    padding: 5px;
    border-radius: 5px;
    color: #eeeeee;
    width: 82%;
    display: flow-root;
    margin: 0px 0 0 15px;
    font-size: 12px;
}
.tabtop .sppb-addon.sppb-addon-tab {
  min-height: 233px;
  margin-top: 0px;
}
.sppb-nav-tabs > li > a {
    font-size: 14px;
    font-weight: bolder;
    line-height: 1.42857143;
    padding: 15px 20px;
    background: #f5f5f5;
        background-color: rgb(245, 245, 245);
    color: inherit;
    border: 1px solid #e5e5e5;
        border-right-width: 1px;
        border-bottom-color: rgb(229, 229, 229);
    border-right-width: 0;
}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
input.search-query {
    border: 0px solid transparent;
    background: #d0e2f5;
    height: 31px;
    width: 480px;
}

#sp-top-bar {
    color: #ffffff;
    text-align: center;
}
.topone {
    font-size: 12px;
    line-height: 8px;
    letter-spacing: 0px;
}
.labelleft {
	text-align: left; 
}
.k3tab-item {
    border: 1px solid #DADCE9;
    border-radius: 10px;
    padding: 15px;
    color: #313469;
    text-align: center;
    min-height: 430px;
}

.menukreditmotor > li > a {
    font-size: 14px;
    line-height: 14px;
    border-bottom: 1px solid #eeeeee;
    padding: 8px 5px;
    color: #333333;
}

}

.sppb-addon-title {
    min-height: 30px;
	letter-spacing: 0px;
}

.zoomimage {
  position: relative;
  overflow: hidden;
}

/*.zoomimage .sppb-addon-title:before,
.zoomimage .sppb-addon-title:after {
	display: inline-block;
	opacity: 0;
	-webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
	-moz-transition: -moz-transform 0.2s, opacity 0.2s;
	transition: transform 0.2s, opacity 0.2s;
}

.zoomimage .sppb-addon-title:before {
	margin-right: 5px;
	content: '[';
	-webkit-transform: translateX(15px);
	-moz-transform: translateX(15px);
	transform: translateX(15px);
}

.zoomimage .sppb-addon-title:after {
	margin-left: 5px;
	content: ']';
	-webkit-transform: translateX(-15px);
	-moz-transform: translateX(-15px);
	transform: translateX(-15px);
}

.zoomimage .sppb-addon-title:hover::before,
.zoomimage .sppb-addon-title:hover::after,
.zoomimage .sppb-addon-title:focus::before,
.zoomimage .sppb-addon-title:focus::after {
	opacity: 1;
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	transform: translateX(0px);
}*/

.zoomimage img {
  display: block;
  position: relative;
  filter: saturate(100%) blur(0px);
  -webkit-filter: saturate(100%) blur(0px);
  -webkit-transition: all 0.15s ease-in;
  transition: all 0.15s ease-in;
}

.zoomimage:hover img {
  filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feColorMatrix type="matrix" color-interpolation-filters="sRGB" values="0.2126 0.7152 0.0722 0 0 0.2126 0.7152 0.0722 0 0 0.2126 0.7152 0.0722 0 0 0 0 0 1 0" /><feGaussianBlur stdDeviation="3" /></filter></svg>#filter');
  filter: saturate(150%) blur(0px);
  -webkit-filter: saturate(150%) blur(0px);
  -webkit-transform: scale(1.075);
  -ms-transform: scale(1.075);
  transform: scale(1.075);
}

.form-style-1 {
    margin: 0px 20px;
    max-width: 100%;
    padding: 20px 20px 3px 20px;
    font: 13px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
.form-style-1 li {
	padding: 0; 
	display: block;
	list-style: none;
	margin: 10px 0 0 0;
}
.form-style-1 label {
    margin: 5px 0 5px 0;
    padding: 0px 0px 0px 15px;
    display: block;
    font-weight: normal;
}
.form-style-1 input[type=text], 
.form-style-1 input[type=date],
.form-style-1 input[type=datetime],
.form-style-1 input[type=number],
.form-style-1 input[type=search],
.form-style-1 input[type=time],
.form-style-1 input[type=url],
.form-style-1 input[type=email],
textarea, 
select{
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	border:1px solid #BEBEBE;
	padding: 7px;
	margin:0px;
	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	-ms-transition: all 0.30s ease-in-out;
	-o-transition: all 0.30s ease-in-out;
	outline: none;	
}
.form-style-1 input[type=text]:focus, 
.form-style-1 input[type=date]:focus,
.form-style-1 input[type=datetime]:focus,
.form-style-1 input[type=number]:focus,
.form-style-1 input[type=search]:focus,
.form-style-1 input[type=time]:focus,
.form-style-1 input[type=url]:focus,
.form-style-1 input[type=email]:focus,
.form-style-1 textarea:focus, 
.form-style-1 select:focus{
	-moz-box-shadow: 0 0 8px #88D5E9;
	-webkit-box-shadow: 0 0 8px #88D5E9;
	box-shadow: 0 0 8px #88D5E9;
	border: 1px solid #88D5E9;
}
.form-style-1 .field-divided{
	width: 49%;
}

.form-style-1 .field-long{
	width: 100%;
}
.form-style-1 .field-select{
	width: 100%;
}
.form-style-1 .field-textarea{
}
.form-style-1 input[type=submit], .form-style-1 input[type=button]{
	background: #4B99AD;
	padding: 8px 15px 8px 15px;
	border: none;
	color: #fff;
}
.form-style-1 input[type=submit]:hover, .form-style-1 input[type=button]:hover{
	background: #4691A4;
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
}
.form-style-1 .required{
	color:red;
}








.form-style-2 {
    margin: 0px 0px;
    max-width: 100%;
    padding: 10px 0px 5px 0px;
    font: 14px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
.form-style-2 li {
	padding: 0; 
	display: block;
	list-style: none;
	margin: 10px 0 0 0;
}
.form-style-2 label {
    margin: 5px 0 5px 0;
    padding: 0px 0px 0px 15px;
    display: block;
    font-weight: normal;
}
.form-style-2 input[type=text], 
.form-style-2 input[type=date],
.form-style-2 input[type=datetime],
.form-style-2 input[type=number],
.form-style-2 input[type=search],
.form-style-2 input[type=time],
.form-style-2 input[type=url],
.form-style-2 input[type=email],
textarea, 
select{
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	border:1px solid #BEBEBE;
	padding: 5px;
	margin:0px;
	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	-ms-transition: all 0.30s ease-in-out;
	-o-transition: all 0.30s ease-in-out;
	outline: none;	
}
.form-style-2 input[type=text]:focus, 
.form-style-2 input[type=date]:focus,
.form-style-2 input[type=datetime]:focus,
.form-style-2 input[type=number]:focus,
.form-style-2 input[type=search]:focus,
.form-style-2 input[type=time]:focus,
.form-style-2 input[type=url]:focus,
.form-style-2 input[type=email]:focus,
.form-style-2 textarea:focus, 
.form-style-2 select:focus{
	-moz-box-shadow: 0 0 8px #88D5E9;
	-webkit-box-shadow: 0 0 8px #88D5E9;
	box-shadow: 0 0 8px #88D5E9;
	border: 1px solid #88D5E9;
}
.form-style-2 .field-divided{
	width: 49%;
}

.form-style-2 .field-long{
	width: 100%;
}
.form-style-2 .field-select{
	width: 100%;
}
.form-style-2 .field-textarea{
}
.form-style-2 input[type=submit], .form-style-2 input[type=button]{
	background: #4B99AD;
	padding: 8px 15px 8px 15px;
	border: none;
	color: #fff;
}
.form-style-2 input[type=submit]:hover, .form-style-2 input[type=button]:hover{
	background: #4691A4;
	box-shadow:none; 
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
}
.form-style-2 .required{
	color:red;
}

.form-style-cash {
    margin: 0px 20px;
    max-width: 100%;
    padding: 20px 20px 3px 20px;
    font: 13px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
.form-style-cash li {
	padding: 0; 
	display: block;
	list-style: none;
	margin: 10px 0 0 0;
}
.form-style-cash label {
    margin: 5px 0 5px 0;
    padding: 0px 0px 0px 15px;
    display: block;
    font-weight: normal;
}

.form-search .finder label {
    display: none;
}

.form-search .finder .input-medium {
    width: 100%;
    border-radius: 4px;
    margin-top: 4px;
}

.rowcustom4{
	text-align: center;
	padding: 5px 0px;
}

.rowcustom1{
	text-transform: uppercase;
}

.rowcustom2{
	
}

.titlesimulasi {
    font-size: 22px;
    font-weight: bold;
    padding: 9px 9px;
    color: #3785bf;
}

.linkmerah a {
    color: #e7dd19;
    font-weight: bold;
    font-size: 12px;
}

.bookserinfo {
    font-size: 12px;
    text-align: left;
    margin: 5px 0 -5px 0px;
}

.syarats {
    margin-top: 10px;
}

.syarats a {
    font-size: 12px;
    font-weight: bold;
    background: #3b6ed2;
    padding: 5px 10px;
    border-radius: 5px;
    color: #eeeeee;
}

.entry-header h2 {
    margin: 8px 0 -20px;
    font-size: 24px;
    line-height: 1;
    font-weight: bold;
}

.entry-header h2 a {
    color: #3c90e1;
} 

.bt-cs .next, .bt-cs .prev {
    opacity: 1;
}

.bt-cs .bt-row {
    float: left;
    position: relative;
    overflow: hidden;
    padding: 0px 25px;
}

.bt-cs .bt-inner .bt-category {
    clear: both;
    color: #333;
    font-weight: bold;
    line-height: 150%;
    font-size: 22px;
}

.page-header {
    padding-bottom: 9px;
    margin: 0px 0 20px;
    border-bottom: 1px solid #eee;
}

.blogtestimonial .page-header {
    padding-bottom: 9px;
    margin: 0px 0 20px;
    border-bottom: 1px solid #eee;
    background-image: url("https://www.yamahadepok.com/images/logotestlist.png");
    background-repeat: no-repeat;
}
.blogtestimonial .page-header h1 {
    color: transparent;
    margin-top: -30px;
    margin-bottom: 40px;
}

h1 {
    font-family: Open Sans, sans-serif;
    font-weight: 800;
    font-size: 28px;
}

.h1, .h2, .h3, h1, h2, h3 {
    margin-top: 1px;
    margin-bottom: 10px;
}